﻿<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="4.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <ItemGroup>
    <Filter Include="Quelldateien">
      <UniqueIdentifier>{4FC737F1-C7A5-4376-A066-2A32D752A2FF}</UniqueIdentifier>
      <Extensions>cpp;c;cc;cxx;def;odl;idl;hpj;bat;asm;asmx</Extensions>
    </Filter>
    <Filter Include="Headerdateien">
      <UniqueIdentifier>{93995380-89BD-4b04-88EB-625FBE52EBFB}</UniqueIdentifier>
      <Extensions>h;hh;hpp;hxx;hm;inl;inc;xsd</Extensions>
    </Filter>
    <Filter Include="Ressourcendateien">
      <UniqueIdentifier>{67DA6AB6-F800-4c08-8B7A-83BB121AAD01}</UniqueIdentifier>
      <Extensions>rc;ico;cur;bmp;dlg;rc2;rct;bin;rgs;gif;jpg;jpeg;jpe;resx;tiff;tif;png;wav;mfcribbon-ms</Extensions>
    </Filter>
  </ItemGroup>
  <ItemGroup>
    <ClInclude Include="stdafx.h">
      <Filter>Headerdateien</Filter>
    </ClInclude>
    <ClInclude Include="targetver.h">
      <Filter>Headerdateien</Filter>
    </ClInclude>
    <ClInclude Include="util.h">
      <Filter>Headerdateien</Filter>
    </ClInclude>
    <ClInclude Include="abteilung.h">
      <Filter>Headerdateien</Filter>
    </ClInclude>
    <ClInclude Include="angestellter.h">
      <Filter>Headerdateien</Filter>
    </ClInclude>
    <ClInclude Include="test.h">
      <Filter>Headerdateien</Filter>
    </ClInclude>
    <ClInclude Include="datum.h">
      <Filter>Headerdateien</Filter>
    </ClInclude>
    <ClInclude Include="list.h">
      <Filter>Headerdateien</Filter>
    </ClInclude>
  </ItemGroup>
  <ItemGroup>
    <ClCompile Include="util.c">
      <Filter>Quelldateien</Filter>
    </ClCompile>
    <ClCompile Include="stdafx.c">
      <Filter>Quelldateien</Filter>
    </ClCompile>
    <ClCompile Include="main.c">
      <Filter>Quelldateien</Filter>
    </ClCompile>
    <ClCompile Include="abteilung.c">
      <Filter>Quelldateien</Filter>
    </ClCompile>
    <ClCompile Include="angestellter.c">
      <Filter>Quelldateien</Filter>
    </ClCompile>
    <ClCompile Include="test.c">
      <Filter>Quelldateien</Filter>
    </ClCompile>
    <ClCompile Include="datum.c">
      <Filter>Quelldateien</Filter>
    </ClCompile>
    <ClCompile Include="list.c">
      <Filter>Quelldateien</Filter>
    </ClCompile>
  </ItemGroup>
</Project>